
.news-slide-view .article.fe_layout0 {max-width:464px;width: auto;}
.news-slide-view .article.fe_layout1 {max-width:708px;width: auto;}

.news-slide-view a.allnews {
    background: url() no-repeat center right #d00509;
    padding: 15px 40px 15px 25px;
    color: #FFFFFF;
    border-radius: 33px;
}
.news-slide-view .article .header, .news-list-view .article .header {margin-top:15px;}
@media only screen and (min-width: 1024px) {
.news-slide-view  .article {
    float: left;
    margin-right:24px
}
.news-slide-view  .article:last-child {margin-right:0;}
.news-slide-view  {
    display: flex;
    justify-content: space-between;
}
}